/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0
*/

body::-webkit-scrollbar {
  	width: 0.4em;
}
body::-webkit-scrollbar-track {
  	background-color: #925D0D;
}
body::-webkit-scrollbar-thumb {
 	background-color: #4c2f03;
}
a, input[type="submit"], button, button[type="submit"], input[type="submit"], .vc_gitem-animated-block, .partner-section .wpb_single_image{
   -webkit-transition: all .3s ease-in-out !important;
   -moz-transition: all .3s ease-in-out !important;
   -o-transition: all .3s ease-in-out !important;
   -ms-transition: all .3s ease-in-out !important;
    transition: all .3s ease-in-out !important;
}
a:hover, input[type="submit"]:focus,  button, button[type="submit"]:focus, .dontae-row button:focus{
	text-decoration:none !important;
	outline:none !important;
}
.vc_btn3-container a, button, input[type="submit"] {
	position:relative;
	z-index:1;
	overflow:hidden;
}
.vc_btn3-container a:hover, button:hover, #Top_bar .top_bar_right .action_button:hover, input[type="submit"]:hover{
	border-radius: 6px !important;
}
.mt-15{
	margin-top:15px !important;
}
.mt-30{
	margin-top:30px !important;
}
.mt-50{
	margin-top:50px !important;
}
.pt-150{
	padding-top:150px !important;
}
.pb-150{
	padding-bottom:150px;
}
.abt-section .wpb_column .vc_column-inner .icon_box{
	-webkit-animation: float 6s ease-in-out infinite;
	 animation: float 6s ease-in-out infinite;
}
.abt-section .wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner .vc_row .wpb_column:first-child .vc_column-inner .icon_box, .abt-section .wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner .vc_row.icon-box-sec-row .wpb_column:last-child .vc_column-inner .icon_box{
	animation-delay:0.6s;
}
.cause-section .vc_gitem-animated-block {
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
}
.cause-section .vc_gitem-animated-block:hover, .partner-section .wpb_single_image:hover {
    box-shadow: 0 5px 5px -5px rgb(33 150 243 / 15%), 0 10px 10px -5px rgb(32 32 32 / 15%), 0 15px 15px -5px rgb(20 20 20 / 15%), 0 20px 20px -5px rgb(29 30 30 / 15%);
    margin-top: -15px;
}
.partner-section .wpb_single_image figure, .partner-section .wpb_single_image figure .vc_single_image-wrapper, .partner-section .wpb_single_image figure, .partner-section .wpb_single_image figure .vc_single_image-wrapper img {
    width: 100%;
}
span.wpcf7-form-control-wrap {
    margin-bottom: 20px;
}
span.wpcf7-form-control-wrap input {
    height: 60px;
    padding-left: 20px;
    border-radius: 15px;
}
span.wpcf7-form-control-wrap textarea {
    border-radius: 15px;
    padding-top: 20px;
    padding-left: 20px;
    resize: none;
    height: 200px;
}
@keyframes float {
	0% {
		
		transform: translatey(0px);
	}
	50% {
		
		transform: translatey(-40px);
	}
	100% {
		
		transform: translatey(0px);
	}
}
/* Responsive Css*/

@media screen and (max-width:1500px){
	.pt-150{
		padding-top:100px !important;
	}
	.pb-150{
		padding-bottom:100px;
	}
	.mt-50{
		margin-top:30px !important;
	}
}